/* CSS Document */

body {
	padding:0;
	margin:0;
	background:#FFFFFF;
	font-family:"Lucida Sans Unicode", Arial, Helvetica, sans-serif ;
	font-size:12px;
	}
	
TD,TH {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	}
	
.border {
	border:1px solid #97CBFF;
	}


a{text-decoration:none;}
	
#top_pannel {
	width:950px;
	height:71px;
	margin:0 auto;
	padding:0;
	}
	
#top_pannel img {
	padding:0;
	margin:0;
	float:left;
	}
	
#top_banner {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	}
	
.img-responsive{
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
  margin:0 auto;
}

.header{}



	
	
/*...........content_wrap...........*/	

#content_wrap {
	width:966px;
	padding:0;
	margin:0 auto;
	}

	
/*...........left_container...........*/	

#right_container h1 {
	font-weight:normal;
	}

#right_container{
	width:700px;
	height: auto;
	float:left;
	margin:10px 0 0 5px;
	padding:0;
	}

.right_contents{
	width: 580px;
	height: auto;
	float: left;
	padding:5px;
}

.content_text{
	font-size: 14px;
	line-height:25px;
	color:#000000;
	padding:8px 0 0 3px;
	margin: 0;
	font-family:"Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	text-align: justify;
	white-space:-1em;
}

.content_title{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	text-align:left;
	color:#003366;
	font-weight:normal;
	padding: 0;
	}
	
.content_subtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
	padding: 0;
	}
	
.case_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#003366;
	font-weight:500;
	padding: 0;
	}

.clear {
	clear:both;
	}
	
/*...........left_container...........*/	

	
#left_container{
	width:248px;
	height: auto;
	float: left;
	text-align: left;
	padding: 10px 0 0 0;
	}
	
.right_img {
	margin-top:15px;
	}
	
/*...........positive...........*/		

#positive {
	width:660px;
	height:300px;
	margin:10px auto;
	padding:8px;
	background:url(images/positivecenz00.jpg) no-repeat left;
	}
	
.positive_right{
	float:right;
	width:200px;
	}

#positive ul{	
	width:440px;
	padding:0;
	margin:80px 3px 0 10px;
	list-style:none;
	}
	
/*#container_mid ul {
	list-style:url(images/bullet.png);
	} */
	
#positive ul li {
	margin-left:35px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	line-height:31px;
	font-family: Arial, Helvetica, sans-serif ;
	text-align:left;
	}	
	
/*  footer   */

#footer_wrap {
		width:900px;
		height:auto;
		margin:30px auto 0 auto;
		padding:25px;
		color: #000000;
		text-align: center;
		border-top:1px solid #ECF5FF;
		background:#F4F4F4;
			}
	

	.footer_links:link, .footer_links:visited, .footer_links:active{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #333333;
		text-decoration: none;
		padding:0 3px;
		}

	.footer_links:hover{
		color: #42A0FF;
	}
	
	
/*...........footer_container...........*/	
	
#order_container{
	width: 550px;
	height: auto;
	border: 1px solid #DDF6F2;
	padding: 10px;
	margin:0 auto;
	background:#E6F2FF;
	text-align: left;
	color: #333;
	}

.pvx_items{
	width: 530px;
	height: auto;
	border: 1px solid #DDF6F2;
	padding: 5px;
	margin:0px auto 0 auto;
	background: #FFF;
	font-size: 12px;
	text-decoration:none;
	text-align:center;
	}
	
.pvx_items:hover{
	border: 1px solid #AAA;
	background: #f6fcff;
	text-decoration: none;
	}

#total1{
	width:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	}
#total2{
	width:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	}
#total3{
	width:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	}			
#total4{
	width:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	}
		
#total5{
	width:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	}
.checkout{
	padding: 8px;
	margin-top: 5px;
	}

.font_medium{
	font-size: 20px;
	font-weight: normal;
	color:#0089cf;
	}
	
.dark_big_highlight{
	font-size:14px;
	font-weight:bold;
	color:#000000;
	}	
#refund{
	width:500px;
	height:auto;
	margin:0 auto;
	padding:5px;
	}
.font_large_red{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 24px;
	color:#FF0000;
	text-decoration:none;
	}

.font_small{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#666;
	}

.font_large{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 20px;
	color:#003366;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	}

.font_saving{
	font-size: 18px;
	font-weight:bold;
	color:#F47A00;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
	
.shipping_type{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#000000;
	}
	
.airmail{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	}


img.pic{
float:left;
padding:5px;
margin:0 10px 0 0;
border:1px  #d9d8da solid;
}





.mainExpand {
  cursor:hand;
  cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0568C5;

}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button,
.header,
.orderbtn,
#positive h3,
#left_container2 {display:none;}


/*contact*/

#contact{
	
	max-width: 450px;
    width: 100%;
}

#input_area, #input_area input, #input_area textarea{
	display:block;
	margin-top: 5px;
    padding: 10px;
	max-width:450px;
	width:100%;
}


#input_area input, select, #input_area textarea {
	background:white;
	border-radius:5px;
	border:1px solid #cdcdcd;
}

label{
	font-size:15px;
}

select{
	padding: 5px;
    display: block;
    max-width: 350px;
    width: 100%;
    font-size: 14px;
	margin: 5px 0 5px 0;
}

.btn{
	background: #1AAFBB;
    border-radius: 5px;
    color: white;
    padding: 10px;
    outline: none;
    cursor: pointer;
    border: none;
    margin-left: 10px;
}
  



/*responsive menu*/


@media (max-width:736px){
	
	
.hide{display:none;}	
	
.header{
	background:url(images/bannercenz00-xs.jpg);
	width:100%;	
	height:auto;
	margin:0 auto;
	padding-top:40px;
	display:block;
	padding-bottom:15px;
	background-position: 71%;
}

.header h1{
	color: white;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
}
	
#top_pannel{display:none;}	


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0 auto;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  background: #f2f4f3;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #575857;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  color: #222222;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #333333;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}

  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #222222;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #222222;
    border-bottom: 2px solid #222222;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #222222;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #222222;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #222222;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
  
  #content_wrap{
 padding-right: 15px;
  padding-left: 15px;
 margin:0 auto;
  width:84%;
  }
  
  #right_container{width:100%;}
  
  #positive {
    width: 100%;
    height: 75%;
background: #1c5894; 
background: -moz-linear-gradient(top,  #1c5894 0%, #0b2c4d 100%);
background: -webkit-linear-gradient(top,  #1c5894 0%,#0b2c4d 100%);
background: linear-gradient(to bottom,  #1c5894 0%,#0b2c4d 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5894', endColorstr='#0b2c4d',GradientType=0 ); 
	border-radius:5px;
	float:left;
  }
  
  #positive ul {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
  #positive ul li{
	background: url(images/arrow.png) no-repeat 0% 15%;
    padding: 0 0 0 22px;
  }
  
  #positive h3{
	
	color: #3ee211;
    text-tranform: uppercase;
    font-weight: 900;
    font-size: 22px;
    text-align: center;
	display:block;
	  
  }
  
  .orderbtn{
	background:#166abe;
	border-radius:5px;
	padding:10px;
	color:white;
	display:block;
	font-size:17px;
	text-transform:uppercase;
	font-weight:800;
	border:1px solid #1a82eb;
	transition:.3s linear;
	margin:15px 0 15px 0;
}

   .orderbtn:hover{background:#1a82eb;}
  
  #footer_wrap{width:85%;}
  
  #left_container2{
	  width:84%;
	  margin:0 auto;
	  float:none;
	  display:block;
  }
  
  #contact{width:90%;}
  
  #order_container {
    width: 95%;
}
  
  .pvx_items{
	  width:95%;
	  max-width:530px;
}
  
}


